package omq.test.calculator;

import omq.common.event.EventListener;

public class ZeroListener extends EventListener<ZeroEvent> {

	public ZeroListener(String topic) {
		super(topic);
	}

	@Override
	public void notifyEvent(ZeroEvent event) {
		System.out.println(event.getZeroMessage());
	}
}
